#include "TutorialsUtilities.h"

class ATutorialsUtilities;
class UObject;
class AAIController;

void ATutorialsUtilities::TriggerTutorialHudFadeOut()
{

}

void ATutorialsUtilities::TriggerTutorialHudFadeIn()
{

}

ATutorialsUtilities* ATutorialsUtilities::GetTutorialsUtilities(UObject* WorldContextObject)
{
	return NULL;
}

void ATutorialsUtilities::DestroyAI(AAIController* aiController)
{

}

ATutorialsUtilities::ATutorialsUtilities()
{

}
